From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 February 2009<P>

Jack,<BR>
here's my two cents===I've never met aparajita but chatted with her. also, i've seen pics! she is one class act...her eyes sparkle/pretty blonde--also, she has a great sense of humor...i imagine the right guy could bring out the flirt in her!<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 February 2009<P>

Cryingshame58; Oh how I agree with everything you said...ok but I am a private person, I just didn't want to go there without permission.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 February 2009<P>

BK,<BR>
That's understandable about keeping things private; however, it's not like I'm giving out her name and contact info...It's great that you could meet her after all these years of being connected thru the blender...it's amazing how many priceless friendships have been made thru the internet, but with that there's always some that will abuse such a gift...being private and careful on the internet is to keep safe...hope all is well with you.<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 February 2009<P>

cryingshame; I do agree and we all have shared plenty on these boards over the years which has been fun and it has been great meeting people. One of these days we need to have a blender meet up. I know we keep saying it but it would be pretty neat. <BR>
<BR>
Otherwise just freezing here in Nashvegas and wishing spring were here.  <BR>
<BR>
bk<BR>
<BR>
bk<BR>

<HR>